This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 881644 - ORA-00060 when deleting package
ORA-00060 when deleting package
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
550
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2012-11-29 04:14 EST by Jan Hutař
Modified: 2015-05-29 16:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-29 16:12:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2012-11-29 04:14:12 EST
Description of problem:
I have attempted to delete a package using API call. I have rhnpush-ed that package right before it.


Version-Release number of selected component (if applicable):
oracle-server-x86_64-10.2.0.4-76.el5sat
spacewalk-java-1.7.54-103.el5sat


How reproducible:
very rarely (seen once)


Steps to Reproduce:
1. rhnpush package into channel X
2. use API calls to find and delete that package


Actual results:
500 Internal Server Error


Expected results:
Should work


Additional info:
Feel free to close as NOTABUG as I do understand this is very rare.

Note You need to log in before you can comment on or make changes to this bug.